@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Arimo);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

* {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.accesskeyAbs {
	position:absolute;
	left:30px;
	top:177px;
}
/******上方無BANNER圖設定********/
.accesskeyAbs2 {
	position:absolute;
	left:30px;
	top:18px;
}
/***********/
#gotocenter{color:#FFFFFF;}
#gotocenter a{color:#FFFFFF;}
#gotocenter a:hover {color:#FFFFFF;}

input {
	line-height:normal;
}
header.inner {
	border-bottom: solid 1px #691917;
	/*height: 130px;*/
	background: url("../images/head_bg.png") no-repeat left bottom;
}
header.inner #mainMenu #menu {
	top: 60px;
}
#innerWrap {
	position: relative;
	/*min-height: 500px;*/
	/*height: expression( this.scrollHeight < 501 ? "500px" : "auto" );*/
	background: url("../images/bg.png") no-repeat left bottom;
	border-bottom: 4px solid #fabe00;
	padding-top: 350px;
}
#innerWrap .container {
	clear:both;
}
/*
#innerWrap{
	position:relative;
  min-height: 500px;
	background: url("../images/bg.png") no-repeat left bottom;
	border-bottom: 4px solid #fabe00;
}
*/

/*========== 桌機版版型 ==========*/
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
  }
  
  .sr-only-focusable:active, .sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto;
  }
#content {
	width:75%;
	padding:0 1em 0 0;
	float:right;
	/*position:relative;*/
	line-height:140%;
}

#Contentbg1{
	background:url(../images/banner/inner_banner1.png) no-repeat top center;
}
#Contentbg2{
	background:url(../images/banner/inner_banner2.jpg) no-repeat top center;
}
#Contentbg3{
	background:url(../images/banner/inner_banner3.jpg) no-repeat top center;
}
#Contentbg4{
	background:url(../images/banner/inner_banner4.jpg) no-repeat top center;
}
#Contentbg5{
	background:url(../images/banner/inner_banner5.jpg) no-repeat top center;
}
#Contentbg6{
	background:url(../images/banner/inner_banner6.jpg) no-repeat top center;
}
.inner_banner{
	display:block;
	height:200px;
	width:100%;
	padding-top:195px;
	margin-bottom:40px;
}

.inner_banner2{
	display:block;
	height:200px;
	width:100%;
	margin-bottom:-10px;
}
.fullContent {
	float:none;
	width:100%;
}
#content h2 {
	font-size:1.3em;
	/*letter-spacing:3px;*/
	/*color:#691917;*/
	color:#c36101;
	/*height:50px;*/
	line-height:50px;
	border-top:4px solid #691917;
	border-bottom:1px solid #691917;
}
#content h2 a {
	color:#420200;
}
#content .edit h2 a {
	/*color:#691917;*/
}
#content h3 {
	font-size:1.3em;
	/*letter-spacing:3px;*/
	/*color:#691917;*/
	color:#c36101;
	/*height:50px;*/
	line-height:50px;
	border-top:4px solid #691917;
	border-bottom:1px solid #691917;
}
#content h3 a {
	color:#420200;
}
#content .edit h3 a {
	/*color:#691917;*/
}
/*---------- 左選單樣式 ----------*/
#leftMenu {
	width:25%;
	padding:0 1em;
	float:left;
}
#leftMenu h2 {
	font-size: 1.3em;
	color: #691917;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-bottom: 4px solid #691917;
	/*letter-spacing: 3px;*/
	font-weight:bold;
}
#leftMenu h2 a {
	color: #691917;
}
#leftMenu h3 {
	font-size: 1.3em;
	color: #691917;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-bottom: 4px solid #691917;
	/*letter-spacing: 3px;*/
	font-weight:bold;
}
#leftMenu h3 a {
	color: #691917;
}
#leftMenu ul {
	padding:0.8em 0;
	background: url("../images/inner/leftMenubg.png") repeat-x center bottom;
	/*background:#f2f1f1 url(../images/inner/leftMenubg.png) repeat-x center bottom;*/
	min-height:800px;
}
#leftMenu ul li {
}
#leftMenu ul li a {
	display:block;
	text-align:center;
	line-height:39px;
	background: url("../images/inner/leftMenu.png") no-repeat center top;
	text-decoration: none;
}


#leftMenu ul li .left2 {
	display:block;
	text-align:center;
	line-height:25px;
	background: url("../images/inner/leftMenu3.png") no-repeat center bottom;
	text-decoration: none;
}

#leftMenu ul li .left3 {
	display:block;
	text-align:center;
	line-height:25px;
	background: url("../images/inner/leftMenu3.png") no-repeat center bottom;
	text-decoration: none;
}


#leftMenu ul li a.current {
	/*color:#fab600;background: url("../images/inner/leftMenu.png") no-repeat center bottom ;*/
	/*font-weight: bold;*/
	color:#fff;
	background:#691917;
}

#leftMenu ul li a:hover {
	/*color:#fab600;*/
	color:#fff;
	background:#691917;
}
/*---------- 左選單樣式End ----------*

/*---------- 左選單樣式 ----------*/
/*#leftMenu {
	width:25%;
	padding:0 1em;
	float:left;
}
#leftMenu h3 {
	font-size: 1.3em;
	color: #691917;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-bottom: 4px solid #691917;
	letter-spacing: 3px;
}
#leftMenu ul {
	padding:0.8em 0;
	background: url("../images/inner/leftMenubg.png") repeat-x center top;
	min-height:800px;
}
#leftMenu ul li {
}
#leftMenu ul li a {
	display:block;
	text-align:center;
	line-height:39px;
	background: url("../images/inner/leftMenu.png") no-repeat center top;
	text-decoration: none;
	
}
#leftMenu ul li a:hover, #leftMenu ul li a.current {
	color:#fab600;/*background: url("../images/inner/leftMenu.png") no-repeat center bottom ;*/
	 

}

#leftMenu ul li a:hover{
	color:#fff;
	 background:#691917;}*/
/*---------- 左選單樣式End ----------*/
#leftMenuMobile {
	display:none;
}

#content .path a {
	font-size:0.8em;
	color:#535252;
	line-height:46px;
}
#content .path a:hover {
	text-decoration:underline;
}
/*-- 焦點新聞 --*/
.tab {
	line-height: 3em;
	border-bottom: solid 1px #420200;
}
.tab .col-sm-1 {
	display:inline-block;
	zoom:1;
	_display:inline;
	*display:inline;
	margin-right:1em;
}
.tab a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.tab a:hover, .tab .current {
	/*color: #691917;*/
	color:#c36101;
}
.media {
	vertical-align: baseline;
}
.media-list, .edit .media-list {
	margin:15px 0;
	list-style: none outside none;
	padding-left: 0;
}
.edit .media-list {
	font-size:120%;
}
.media-list .media, .edit .media-list .media {
	clear:both;
	margin-bottom:15px;
}
.media-list .media.now, .edit .media-list .media.now {
	clear:both;
	margin-bottom:15px;
	padding:1em;
	background-color:#691917;
	color:#FFF;
}
.media.now .media-heading {
	color:#FFF;
}
.media-list .media.line, .edit .media-list .media.line {
	border-bottom:1px dashed #ccc;
	padding-bottom:10px;
}

/*.media .media-heading, .media .media-heading{
	border-left: 5px solid #691917;
	padding-left:0.5em;
	background-color: #f2f2f2;
	border-bottom: 1px dashed #dadada;
	}*/
.media .media-heading, .media .media-heading a {
	color:#420200;
	font-weight: bold;
	text-decoration:none;
	
}
.media .media-heading a:hover, .media .media-heading a:focus {
	color:#666;
}
.pull-left {
	display:table-cell;
	vertical-align:top;
	padding-right:10px;
	width:30%;
}
.pull-left img {
	border:2px solid #c4c4c4;
	width:100%;
}
.media-body {
	display:table-cell;
	vertical-align:top;
	line-height:160%;
	width:75%;
	/*letter-spacing:1px;*/
}
.edit .media-body .media-heading a {
	color:#420200;
}
.edit .media-body a {
	color: #333333;
	text-decoration: none;
}
.edit .media-body a:hover, .edit .media-body a:focus {
	color:#A62F0F;
}
.media-body p {
	font-size: 0.84em;
	line-height:150%;
}
.academicsWrap .media-body p {
	font-size: 0.8em;
}
/*****認識臺大*******/
table.table.table-bordered2 {
	border: solid 0px #831F1F;
	width: 100%;
	margin-top: 20px;
	line-height: 120%;
}
.edit .table-bordered2 a {
	text-decoration:none;
}
table.table.table-bordered2 caption {
	text-align:center;
	font-size: 0.8em;
}
table.table.table-bordered2 th {
	background: #691917;
	color: #fff;
	text-align: center;
	font-size: 0.813em;
	letter-spacing: 3px;
	padding: 2px 10px;
	/*white-space:nowrap;*/
}
table.table.table-bordered2 td {
	/*font-size: 0.83em;*/
	border: solid 0px #333333;
	padding: 2px ;
	vertical-align:top;
	background: #f2f1f1;
}
table.table.table-bordered2 td h3.tabText{
	display: block;
	line-height: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-left:10px;
}
table.table.table-bordered2 td ul{
	margin: 0px;
	border: none;
	list-style: none;
	padding:10px;
	}
table.table.table-bordered2 td ul li{
	margin: 0px;
	padding:10px 0px 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BABABA;
	background-image: url(../images/icon/tabtext.png);
	background-repeat: no-repeat;
	background-position: 2px 8px;
	/*background-position:left top;*/
	}
	
table.table.table-bordered2 td ul li p{
	padding-left:25px;
	margin-bottom:0px;
	font-size:0.96em;
	}
	
.photoBlock2 {
	color:#656565;
	margin:0 0 1em 0;
}
.photoBlock2 img {
	border:1px solid #FFF;
	box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.35);
	
	width:100%;
}


table.table-bordered2 .tabText{
	color:#691917;
	font-size:1.3em;
	padding-top:10px;
	border-bottom:1px #999999 dashed;}
	
table.table-bordered2 .tabText1 a{
	color: #420200;
	font-weight: bold;
	text-decoration: none;
}

table.table-bordered2 .tabText1 a:hover{
	color:#666;}

/***********/

table.table.table-bordered {
	border: solid 1px #831F1F;
	width: 100%;
	margin-top: 20px;
	line-height: 1.5em;
}
table.table.table-bordered caption {
	text-align:center;
	font-size: 0.813em;
}
table.table.table-bordered th {
	background: #691917;
	color: #fff;
	text-align: center;
	font-size: 0.95em;
	letter-spacing: 3px;
	padding: 8px 13px;
	/*white-space:nowrap;*/
}
table.table.table-bordered td {
	font-size: 0.83em;
	border: solid 1px #333333;
	padding: 8px 13px;
}
table.table.table-bordered a {
	text-decoration:none;
}
#content table.table.table-bordered td.centerTd {
	text-align: center;
}
#content table.table.table-bordered td.leftTd {
	text-align: left;
}
 table.table.table-bordered td:nth-child(1) {
 text-align: center;
}
table.table.table-bordered tr:nth-child(even) td {
 background: #f2f1f1;
}
table.table.table-bordered.noBg tr:nth-child(even) td {
 background: none;
}
.push {
	position:absolute;
	right:1em;
	/*top:14em;*/
	top:205px;
}
.push.bottom {
	position:relative;
	right:0;
	top:0;
	text-align:right;
	margin:1em 0;
	padding-top:1em;
	border-top:1px solid #420200;
}
.push.full {
	top:16.5em;
}
.push a {
	margin-left:2px;
}
.push img {
	transition:0.3s;
	opacity:0.4;
	/*filter:alpha(opacity=40);*/
}
.push img:hover, .push:focus img {
	opacity:1;
	/*filter:alpha(opacity=100);*/
}
/*****上面無圖BANNER設定*****/
.push2 {
	position:absolute;
	right:1em;
	top:4em;
}
.push2 a {
	margin-left:2px;
}
.push2 img {
	transition:0.3s;
	opacity:0.4;
	filter:alpha(opacity=40);
}
.push2 img:hover, .push2:focus img {
	opacity:1;
	filter:alpha(opacity=100);
}

/****************/
.edit {
	position:relative;
	line-height:180%;
	/*letter-spacing:2px;*/
	padding:1em;
	font-size:0.96em;
	clear:both;
	/*text-align:justify;*/
}
.edit p {
	margin-bottom:1em;
}
.edit a {
	color:#691917;
	text-decoration:underline;
}
.edit a:hover, .edit a:focus {
	color:#666;
}
.edit ol {
	list-style:decimal;
	margin:1em 0;
	padding-left:3em;
}
.edit ol li {
	margin-bottom:1em;
}
.edit ul {
	margin:1em 0;
	padding-left:3em;
}
.edit ul li {
	margin-bottom:1em;
}
/*.innerTitle {
	font-size:1.231em;
	font-weight:bold;
	color:#000;
	letter-spacing:3px;
	margin-bottom:10px;
}*/

.innerTitle {
	/*background-color: #e9dcdb;
	border-left: 3px solid #691917;
	padding: 0.25em 0.5em;
	height: 2em;*/
	font-size:1.231em;
	font-weight:bold;
	color:#000;
	/*letter-spacing:3px;*/
	margin-bottom:10px;
}
.subTitle {
	font-size:1.231em;
	font-weight:normal;
	color:#656565;
	margin-bottom:10px;
}
.photoBlock {
	background-color:#f2f1f1;
	color:#333;
	margin:0 0 1em 0;
}
.photoBlock img {
	border:1px solid #FFF;
	box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.35);
	width:100%;
}
.photoBlock .photoText {
	padding:5px 5px 5px 5px;
	margin:0;
}
.photoBlock .sourceText {
	color:#888;
	font-size:0.8em;
}
.photoBlock.rightSmall {
	float:right;
	width:40%;
	margin:0 0 0 1em;
}
.photoBlock.leftSmall {
	float:left;
	width:40%;
	margin:0 1em 0 0;
}
.photoBlock.leftExtraSmall {
	float:left;
	width:20%;
	margin:0 1em 0 0;
}
.photoBlockRightSet {
	float:right;
	width:30%;
	margin:0 0 0 1em;
}
.photoBlockRightSet .photoBlock {
	margin:0 0 1em 0;
}
.moreInfo {
	position:relative;
	clear:both;
	margin-bottom:1em;
}
#content .moreInfo .moreTitle {
	border-top:0;
}
.moreInfo .moreList {
	list-style:outside;
	padding-left:1em;
	margin:1em 0;
}
.moreList a {
	color:#000;
	text-decoration:none;
}
.moreList a:hover, .moreList a:focus {
	color:#691917;
	text-decoration:underline;
}
div.releaseDate {
	position:relative;
	/*right:0;
	top:10px; */
	text-align:right;
}
.releaseDate {
	color:#656565;
}
.introduction {
	/*font-style:italic;*/
	color:#FFF;
	background-color:#691917;
	padding:10px;
}
.firstText {
	font-size:180%;
}
.focusInfo {
	float:left;
	width:60%;
	margin-right:2%;
	position:relative;
}
.previousFocus {
	float:left;
	width:38%;
	position:relative;
}
#content .previousFocus .previousFocusTitle {
	border-top:none;
	height:30px;
	line-height:30px;
}
.moreFocus {
	position:absolute;
	right:0;
	top:5px;
}
.moreFocus a {
	color:#000;
	text-decoration:none;
}
.previousFocus .media-list {
	font-size:120%;
	padding:0;
}
.previousFocusTitleBlock {
	position:relative;
}
.author {
	/*display:inline-block;*/
	vertical-align:top;
	margin-right:2%;
	/*width:30%; */
	color:#656565;
}
.introduction.right {
	display:inline-block;
	vertical-align:top;
	width:65%;
}
.monthBlock {
	position:relative;
	border-bottom:1px dashed #CCC;
}
.monthBlock .monthTitle {
	font-weight:bold;
	font-size:1.2em;
	padding-top:15px;
	color:#420200;
}
.infoText {
	font-size:0.96em;
	/*letter-spacing: 2px;*/
	line-height:1.9em;
	color:#000;
	margin:1em 0;
}
.academicsLink {
	position:relative;
	font-size:0.9em;
	letter-spacing: 0.4px;
	line-height:1.8em;
	margin:1em 0;
}
.academicsLinkTitle, .edit .academicsLinkTitle {
	color:#420200;
	font-weight:bold;
	border-left:3px solid #420200;
	padding-left:7px;
	font-size:1.2em;
	margin:0;
}
.academicsLink .academicsLinkList {
	list-style:inherit;
	margin:0 0 1em 0;
	padding:1em 0 1em 2em;
	border-bottom:1px dashed #420200;
	font-size:110%;
}
.academicsLink .academicsLinkList li {
	margin:0;
}
.academicsLink a {
	color: #333333;
    text-decoration: none;
}
.academicsLink a:hover {
	color: #A62F0F;
}
.admin {
	position:relative;
	/*margin:1em 0;*/
}
.admin .adminList {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}
.admin .adminList li {
	display:inline-block;
	vertical-align:top;
	width:47%;
	margin:0 2% 1em 0;
	background-color:#f0f0f0;
	padding:2% 1% 1% 2%;
}
.adminList .adminListPic {
	display:inline-block;
	vertical-align:top;
	width:44%;
	margin:0 2% 0 0;
}
.adminList .adminListText {
	display:inline-block;
	vertical-align:top;
	width:50%;
	margin:0;
}
.adminList .adminListText  p{
	text-align:left;
}

.adminList .adminListText .adminListTextTitle {
	font-weight:bold;
	color:#000;
	margin:5px 0;
}
.adminList .adminListText .adminListTextInfo {
	color:#818181;
	margin-bottom:5px;
	
}
.adminList .adminListText .adminListTextLink {
	margin:4em 0 0 0;
	text-align:right;
}
.adminList .adminListText .adminListTextLink1 {
	margin:2em 0 0 0;
	text-align:right;
}
.adminList .adminListText .moreLink {
	background-color:#691917;
	color:#FFF;
	text-decoration:none;
	transition:0.3s;
	padding:3px 7px;
	font-weight:bold;
	/*float:right;
	margin-top:39px;*/
}
.adminList .adminListText .moreLink:hover, .adminList .adminListText .moreLink:focus {
	background-color:#f2b100;
}
.adminListText .adminListTextList {
	list-style:inherit;
	margin:0;
	padding:0;
}
.adminListText .adminListTextList li {
	list-style:inherit;
	width:100%;
	margin:0;
	padding:0;
}
.adminPhoto {
	display:inline-block;
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	width:35%;
	margin:0 2% 2% 0;
}
.adminPhoto img {
	width:100%;
}
.adminText {
	display:inline-block;
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	width:60%;
	margin:0;
}
.adminText .adminTextBio {
	background-color:#eeeeee;
	padding:2px 8px;
}
.adminText .adminTextBio img {
	vertical-align:middle;
}
.edit .dataTable {
	width:100%;
	border:none;
}
.edit .dataTable th {
	width:1%;
	white-space:nowrap;
	vertical-align:top;
	font-weight:normal;
	text-align:left;
	border:none;
}
.edit .dataTable td {
	text-align:left;
}
.faq {
	position:relative;
	margin:1em 0;
}
.faq .faqList {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	line-height:250%;
	text-align:left;
}
.faq .faqList li {
	display:inline-block;
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	margin:0 2% 2% 0;
	width:30%;
	text-align:center;
	background-color:#ededed;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.faqList a {
	text-decoration:none;
	color:#3b3b3b;
	display:block;
	margin:0 1%;
}
.faqList .black {
	border-bottom:1px solid #333333;
}
.faqList .black .faqListTitle {
	background-color:#333333;
}
.faqList .red {
	border-bottom:1px solid #a62f0f;
}
.faqList .red .faqListTitle {
	background-color:#a62f0f;
}
.faqList .lightBlue {
	border-bottom:1px solid #00888d;
}
.faqList .lightBlue .faqListTitle {
	background-color:#00888d;
}
.faqList .blue {
	border-bottom:1px solid #003d5d;
}
.faqList .blue .faqListTitle {
	background-color:#003d5d;
}
.faqList .lightOrange {
	border-bottom:1px solid #df8e01;
}
.faqList .lightOrange .faqListTitle {
	background-color:#df8e01;
}
.faqList .green {
	border-bottom:1px solid #178153;
}
.faqList .green .faqListTitle {
	background-color:#178153;
}
.faqList .orange {
	border-bottom:1px solid #c54608;
}
.faqList .orange .faqListTitle {
	background-color:#c54608;
}
.faqList .purple {
	border-bottom:1px solid #A757A8;
}
.faqList .purple .faqListTitle {
	background-color:#A757A8;
}
.faq .faqList .faqListInner {
	margin:0;
	padding:0;
}
.faq .faqList .faqListInner li {
	width:100%;
	display:block;
	border-bottom:1px dashed #d2d2d2;
	margin:0;
	line-height:150%;
	padding:6px 0;
}
.faqList .faqListTitle {
	color:#FFF;
	font-size:1.2em;
	margin:0;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.faqList .faqListInner{
	padding:0;}
.faqList .faqListInner li img{
	border:1px solid #FFF;
	margin:0 auto;
	box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.35);
	width:100%;
	}
.tab .backList {
	float:right;
}
.tab .backListBtn {
	border:1px solid #691917;
	color:#691917;
	transition:0.3s;
	padding:2px 7px;
}
.tab .backListBtn:hover, .tab .backListBtn:focus {
	background-color:#691917;
	color:#FFF;
}
.dotList {
	list-style:inherit;
	padding-left:1em;
	margin:1em 0;
}
ul.dotList {
	list-style:disc;
}

ol.dotList {
	list-style:decimal;
}
.dotList.lv2 {
	list-style:circle;
}
.dotList.lv3 {
	list-style:disc;
}
.honorBlock {
	position:relative;
	margin:0 2% 2% 0;
	width:47%;
	display:inline-block;
	vertical-align:top;
}
.honorBlock .honorTitleBlock {
	position:relative;
	background-color:#f2f2f2;
	border-left:12px solid #691917;
	/*border-bottom:1px solid #d9d9d9;*/
	border-top-right-radius:30px;
}
.honorTitleBlock .honorTitle {
	color:#000;
	font-size:160%;
	line-height:180%;
	margin:0;
	padding:0 0 0 15px;
}
.honorTitleBlock .honorLink {
	position:absolute;
	right:20px;
	top:5px;
}
.honorLink .honorMore {
	color:#FFF;
	background-color:#7d0000;
	border-bottom:3px solid #4f0202;
	padding:4px 8px;
	text-decoration:none;
	transition:0.3s;
}
.honorLink .honorMore:hover, .honorLink .honorMore:focus {
	background-color:#4f0202;
	border-bottom:3px solid #7d0000;
	color:#FFF;
}
.honorBlock .honorList {
	list-style:none;
	margin:0;
	padding:0;
	line-height:300%;
}
.honorBlock .honorList li {
	border-bottom:1px dashed #dadada;
	padding-left:2em;
	margin:0;
}
.sitemapTop {
	position:relative;
	border-bottom:1px dashed #691917;
}
.sitemapBottom {
	position:relative;
	/*padding:20px 0;*/
}
.edit .sitemapList {
	list-style:none;
	margin:0;
	padding:0;
	line-height:260%;
	text-align:left;
}
.edit .sitemapList a {
	text-decoration:none;
}
.edit .sitemapList li {
}
.edit .sitemapList .sitemapListLv1 {
	background:#eeeeee;
	border-bottom:1px dashed #eeeeee;
	font-size:1.2em;
	font-weight:bold;
	margin:1em 0;
	padding:0;
}
.edit .sitemapList .sitemapListLv1 a {
	margin-left:1em;
}
.edit .sitemapList .sitemapListLv2 {
	background:#FFF;
	font-size:0.813em;
	font-weight:normal;
	margin:0;
	padding:0 0 0 3em;
	width:100%;
}
.edit .sitemapList .sitemapListLv2 li {
	display:inline-block;
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	margin:0;
	padding:0;
	width:30%;
}
.edit .sitemapList .sitemapListLv2 a {
	margin:0;
}
.contactBg {
	position:relative;
	background:url(../images/inner/Contactus.png) no-repeat right top;
}
.calendarBg {
	position:relative;
	background:url(../images/inner/calendar.png) no-repeat right top;
	min-height:300px;
}
.aboutusBg {
	position:relative;
	background:url(../images/inner/about-us.png) no-repeat right top;
	min-height:500px;
}
.CISBg {
	position:relative;
	background:url(../images/inner/CISBg.png) no-repeat right top;
	min-height:300px;
}
.locationBg {
	position:relative;
	background:url(../images/inner/Map_by_Artdesigner.png) no-repeat right top;
	min-height:300px;
}
.donationBg {
	position:relative;
	background:url(../images/inner/donation.jpg) no-repeat right top;
	min-height:300px;
}
.statisticsBg {
	position:relative;
	/*background:url(../images/inner/statistics.png) no-repeat right top;*/
	min-height:300px;
}
.statisticsBg a {
	text-decoration:none;
}
.contactBg .innerTitle {
	border-left:3px solid #691917;
	color:#691917;
	padding-left:1em;
}
.edit .nospaceList {
	list-style:none;
	margin:0;
	padding:0;
}
.edit .nospaceList li {
	margin:0;
	padding:0;
	border-bottom: 1px dotted #CCC;
}
.edit .maplist {
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
}
.edit .maplist li {
	display:inline-block;
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	width:31%;
	margin:0 1% 0 0;
}
#content .tabText1 {
	line-height:1.8em;
	font-size:1em;
}
.redBold {
	font-weight:bold;
	color:#691917;
}
.boldText {
	font-weight:bold;
	clear:both;
}
.centerText {
	text-align:center;
}
.singleLi li {
	width:30%;
}
.picBorder {
	width:100%;
	border:2px solid #999;
}
.line {
	border-bottom:1px dashed #CCC;
	clear:both;
	padding:1em 0 0 0;
	margin:0 0 1em 0;
}
#a1 {
	position:absolute;
	top:150px;
}
#a2 {
	position:absolute;
	top:450px;
}
#a3 {
	position:absolute;
	top:800px;
}
.topBtn {
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:999;
}
.topBtn img {
	transition:0.3s;
	opacity:0.4;
	filter:alpha(opacity=40);
}
.topBtn img:hover, .topBtn:focus img {
	opacity:0.8;
	filter:alpha(opacity=80);
}
.academicsWrap ul {
	list-style:none;
	margin:0;
	padding:0;
}
.academicsWrap ul li {
	margin:0;
}
.academicsWrap p {
	margin:0;
}
.edit .media-body ul {
	list-style:none;
	margin:0;
	padding:0;
}
.edit .media-body ul li {
	margin:0;
}
.edit .media-body p {
	margin:0;
}
/*----- 平板版 -----*/
@media screen and ( min-width:768px) and ( max-width:1000px) {
#content {
 width:100%;
 padding:1em;
 background-color:#fff;
 float:none;
}
 #content h2 {
 font-size:1.3em;
 letter-spacing:3px;
 color:#691917;
 height:50px;
 line-height:50px;
 border-top:none;
 border-bottom:1px solid #691917;
}
 #content h3 {
 font-size:1.3em;
 letter-spacing:3px;
 color:#691917;
 height:50px;
 line-height:50px;
 border-top:none;
 border-bottom:1px solid #691917;
}

/*---------- 左選單樣式 ----------*/
.btn-subnavbar {
 display: block;
 margin-right: 1em;
 position: absolute;
 top: 14px;
 right: 11px;
}
.btn-subnavbar span {
 display: block;
 margin-top: 3px;
 width: 18px;
 height: 3px;
 background-color: #900;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
 #leftMenu {
 width:100%;
 float:none;
}
 #leftMenu li a i {
 padding-right:0.5em;
}
#leftMenu ul li a {
 display:block;
 width:100%;
 text-align:left;
 line-height:2em;
 border:1px solid #E4E4E4;
 padding-left:1em;
 background: rgb(229,229,229); /* Old browsers */
 background: -moz-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(229, 229, 229, 1)), color-stop(56%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 1) 100%); /* IE10+ */
 background: linear-gradient(to bottom, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
 #leftMenu h2 {
 border-bottom:none;
 visibility:hidden;
} 
 #leftMenu h3 {
 border-bottom:none;
 visibility:hidden;
}
 #leftMenu ul {
 padding:0;
 background:none;
 min-height:inherit;
 overflow-y: hidden;
 max-height: 0;
}
 #leftMenu ul.open {
 overflow-y: hidden;
 max-height: 800px;
 transition-property: all;
 transition-duration: .5s;
 transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
 #leftMenu ul li a:hover {
 color:#fff;
 background: rgb(109,0,25); /* Old browsers */
 background: -moz-linear-gradient(top, rgba(109, 0, 25, 1) 0%, rgba(143, 2, 34, 1) 56%, rgba(169, 3, 41, 1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(109, 0, 25, 1)), color-stop(56%, rgba(143, 2, 34, 1)), color-stop(100%, rgba(169, 3, 41, 1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, rgba(109, 0, 25, 1) 0%, rgba(143, 2, 34, 1) 56%, rgba(169, 3, 41, 1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, rgba(109, 0, 25, 1) 0%, rgba(143, 2, 34, 1) 56%, rgba(169, 3, 41, 1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, rgba(109, 0, 25, 1) 0%, rgba(143, 2, 34, 1) 56%, rgba(169, 3, 41, 1) 100%); /* IE10+ */
 background: linear-gradient(to bottom, rgba(109, 0, 25, 1) 0%, rgba(143, 2, 34, 1) 56%, rgba(169, 3, 41, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#a90329', GradientType=0 ); /* IE6-9 */
}
/*---------- 左選單樣式End ----------*/

#content .path {
 display:none;
}
.row.tab .col-sm-1 {
 display:inline-block;
}
div.releaseDate {
 position:relative;
 text-align:right;
 margin-bottom:1em;
 top:0;
}
.author {
 display:block;
 vertical-align:top;
 margin-right:2%;
 width:100%;
}
.push {
 position:absolute;
 right:1em;
 top:15em;
}
.push.full {
	top:14.5em;
}
.push a {
 display:none;
}
.push .fb {
 display:block;
}
 .push2 {
 position:absolute;
 right:1em;
 top:2em;
}
.push2 a {
 display:none;
}
.push2 .fb {
 display:block;
}
 .focusInfo {
 position:relative;
 float:none;
 width:100%;
}
.previousFocus {
 position:relative;
 float:none;
 width:100%;
}
.photoBlock.rightSmall, .photoBlock.leftSmall {
 float: none;
 width:100%;
 margin:0;
}
.photoBlockRightSet {
 float:none;
 width:100%;
 margin:0;
}
.admin .adminList li {
 display:block;
 width:100%;
 margin:0 0 1em 0;
}
.admin .adminList .adminListPic, .admin .adminPhoto {
 display:block;
 width:100%;
 margin:0 0 1em 0;
}
.admin .adminList .adminListText, .admin .adminText {
 display:block;
 width:100%;
}
.faq .faqList li {
 display:block;
 vertical-align:top;
 margin:0 0 5% 0;
 width:100%;
 text-align:center;
}
.honorBlock {
 position:relative;
 margin:0 0 2% 0;
 width:100%;
 display:block;
}
.edit .sitemapList .sitemapListLv2 li {
 display:block;
 width:100%;
}
.contactBg, .calendarBg, .aboutusBg, .CISBg, .locationBg, .statisticsBg {
 background:none;
 min-height:inherit;
}
.honorTitleBlock .honorLink {
 position:relative;
 right:0;
 top:0;
 text-align:right;
 padding:0 1em 0.8em 0;
}
.academics .pull-left {
	display:block;
	padding-right:0;
	width:100%;
}
.media-body {
	display:block;
	width:100%;
}
.edit .maplist li {
	display:block;
	width:100%;
	margin:0 0 1% 0;
}
.singleLi li {
	width:100%;
	margin:0;
}
}

/*========== 手機版版型 ==========*/
@media screen and ( max-width:767px) {
#content {
 width:100%;
 padding:1em;
 background-color:#fff;
 float:none;
}
#content h2 {
 font-size:1.3em;
 /*letter-spacing:3px;*/
 color:#691917;
 /*height:50px;*/
 height:auto;
 line-height:50px;
 border-top:none;
 border-bottom:1px solid #691917;
}
 #content h2 a {
	 color:#691917;
 } 
 #content h3 {
 font-size:1.3em;
 /*letter-spacing:3px;*/
 color:#691917;
 /*height:50px;*/
 height:auto;
 line-height:50px;
 border-top:none;
 border-bottom:1px solid #691917;
}
 #content h3 a {
	 color:#691917;
 }
/*---------- 左選單樣式 ----------*/
.btn-subnavbar {
 display: block;
 margin-right: 1em;
 position: absolute;
 top: 14px;
 right: 11px;
}
.btn-subnavbar span {
 display: block;
 margin-top: 3px;
 width: 18px;
 height: 3px;
 background-color: #900;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
 #leftMenu {
 width:100%;
 float:none;
}
 #leftMenu li a i {
 padding-right:0.5em;
}
#leftMenu ul li a, #leftMenu ul li .left2, #leftMenu ul li .left3 {
 display:block;
 width:100%;
 text-align:left;
 line-height:2em;
 border:1px solid #E4E4E4;
 padding-left:1em;
 background: rgb(229,229,229); /* Old browsers */
 background: -moz-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(229, 229, 229, 1)), color-stop(56%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 1) 100%); /* IE10+ */
 background: linear-gradient(to bottom, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
 #leftMenu h2 {
 border-bottom:none;
 visibility:hidden;
}
 #leftMenu h3 {
 border-bottom:none;
 visibility:hidden;
}
 #leftMenu ul {
 padding:0;
 background:none;
 min-height:inherit;
 overflow-y: hidden;
 max-height: 0;
}
 #leftMenu ul.open {
 overflow-y: hidden;
 max-height: 800px;
 transition-property: all;
 transition-duration: .5s;
 transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
 #leftMenu ul li a:hover {
 color:#fff;
 background: rgb(109,0,25); /* Old browsers */
 background: -moz-linear-gradient(top, rgba(109, 0, 25, 1) 0%, rgba(143, 2, 34, 1) 56%, rgba(169, 3, 41, 1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(109, 0, 25, 1)), color-stop(56%, rgba(143, 2, 34, 1)), color-stop(100%, rgba(169, 3, 41, 1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, rgba(109, 0, 25, 1) 0%, rgba(143, 2, 34, 1) 56%, rgba(169, 3, 41, 1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, rgba(109, 0, 25, 1) 0%, rgba(143, 2, 34, 1) 56%, rgba(169, 3, 41, 1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, rgba(109, 0, 25, 1) 0%, rgba(143, 2, 34, 1) 56%, rgba(169, 3, 41, 1) 100%); /* IE10+ */
 background: linear-gradient(to bottom, rgba(109, 0, 25, 1) 0%, rgba(143, 2, 34, 1) 56%, rgba(169, 3, 41, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#a90329', GradientType=0 ); /* IE6-9 */
}
/*---------- 左選單樣式End ----------*/

#content .path {
 display:none;
}
.row.tab .col-sm-1 {
 display:inline-block;
}
div.releaseDate {
 position:relative;
 text-align:right;
 margin-bottom:1em;
 top:0;
}
.author {
 display:block;
 vertical-align:top;
 margin-right:2%;
 width:100%;
}
.push {
 position:absolute;
 right:1em;
 /*top:15em;*/
}
.push.full {
	top:14.5em;
}
.push a {
 display:none;
}
.push .fb {
 display:block;
}
 .push2 {
 position:absolute;
 right:1em;
 top:2em;
}
.push2 a {
 display:none;
}
.push2 .fb {
 display:block;
}
 .focusInfo {
 position:relative;
 float:none;
 width:100%;
}
.previousFocus {
 position:relative;
 float:none;
 width:100%;
}
.photoBlock.rightSmall, .photoBlock.leftSmall {
 float: none;
 width:100%;
 margin:0;
}
.photoBlockRightSet {
 float:none;
 width:100%;
 margin:0;
}
.admin .adminList li {
 display:block;
 width:100%;
 margin:0 0 1em 0;
}
.admin .adminList .adminListPic, .admin .adminPhoto {
 display:block;
 width:100%;
 margin:0 0 1em 0;
}
.admin .adminList .adminListText, .admin .adminText {
 display:block;
 width:100%;
}
.faq .faqList li {
 display:block;
 vertical-align:top;
 margin:0 0 5% 0;
 width:100%;
 text-align:center;
}
.honorBlock {
 position:relative;
 margin:0 0 2% 0;
 width:100%;
 display:block;
}
.edit .sitemapList .sitemapListLv2 li {
 display:block;
 width:100%;
}
.contactBg, .calendarBg, .aboutusBg, .CISBg, .locationBg, .statisticsBg, .donationBg {
 background:none;
 min-height:inherit;
}
.honorTitleBlock .honorLink {
 position:relative;
 right:0;
 top:0;
 text-align:right;
 padding:0 1em 0.8em 0;
}
.academics .pull-left {
	display:block;
	padding-right:0;
	width:100%;
}
.media-body {
	display:block;
	width:100%;
}
.edit .maplist li {
	display:block;
	width:100%;
	margin:0 0 1% 0;
}
.pull-left {
	padding:0;
}
#innerWrap {
	background:none;
}
.sitemapTop {
	display:none;
}
.singleLi li {
	width:100%;
	margin:0;
}
